package com.microservices.dms.achievementLibrary.domain;

public class ExpertTotallVo {
    //专家名称
    private String name;
    //任务审核数
    private Long taskAuditSum;
    //竞赛审核数
    private Long competitionAuditSum;
    //总数
    private Long total;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getTaskAuditSum() {
        return taskAuditSum;
    }

    public void setTaskAuditSum(Long taskAuditSum) {
        this.taskAuditSum = taskAuditSum;
    }

    public Long getCompetitionAuditSum() {
        return competitionAuditSum;
    }

    public void setCompetitionAuditSum(Long competitionAuditSum) {
        this.competitionAuditSum = competitionAuditSum;
    }

    public Long getTotal() {
        return total;
    }

    public void setTotal(Long total) {
        this.total = total;
    }
}
